/* set link color - should be in main DCF stylesheet */
a {
    color: #17718c;
}

/*dcf logo*/
#dcf-logo{width:100%;margin-right:0px;}

/*Header - Providers*/
.providers a {
    font-size: .85em;
    color: #D8090D;
}

/*Language Selector*/
.lang a {
    font-size: .85em;
    color: #D8090D;
    margin: 0px;
}

/*Subnav*/
#subnav {
    color: #FFFBF0;
    text-align: center;
    background-color: #036;
    line-height: 30px;
    width: 100%;
    margin: 0px auto 0px;
    font-size: 16px;
    border-radius: 15px;
}

#subnav a {
    color: #FFF;
}

/*Messages - change message height in here */
.infobox {
    font-size: .85em;
    width: 100%;
    color: #D8090D;
    margin: 0px;
}

.infobox a {
    color: #D8090D;
}

.ticker {
    height: 240px;
}

.ticker-wrapper.has-js {
    height: 220px;
}

@media only screen and (min-width: 1000px) {
    .ticker {
        height: 150px;
    }

    .ticker-wrapper.has-js {
        height: 130px;
    }
}

/* mainbox */
.mainbox {
    border-radius: 15px;
    height: 100%;
    background-color: #003366;
    margin:0px;
}

.mainbox h1 {
    text-align: center;
    font-size: 34px;
    color: #f87065;
    font-weight: bold;
    font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, "sans-serif"
}

.mainbox ul {
    line-height: 50px;
    margin-left: 3%;
    color: #FFFFFF;
}

.mainbox ul li {
    list-style: none;
}

.mainbox a {
    color: #FFFFFF;
}

.mainbox i {
    color: #FFFFFF;
    margin-right: 10px;
    /*float: left;*/
    vertical-align: middle;
}

.mainbox .righticons {
    font-weight: bold;
    color: #fff;
}

.mainbox .righticons li {
    padding-bottom: 10px;
}

.mainbox .lefticons li {
    padding-bottom: 20px;
    font-size: 18px;
    font-weight:700;
}

/* bottom box styles */
.bottombox {
    width: 100%;
    height: 100%;
    background-color: #fbf7da;
    color: #036;
    padding: 10px;
    border-radius: 15px;
}

.bottombox h2 {
    font-weight: bold;
    color: #D8090D;
    text-align: center;
    font-size: 1.2em;
}

.btn-cancel{color:#fff !important;}

/*footer*/

/*multi lang tag line*/
.tag:hover {cursor:pointer;}

